  <resources>
    <string name="1B57e3WC">{HERO} Uchylił wolę rady {FACTION}</string>
    <string name="6q9sb18u">{HERO_2.LINK} został zamordowany.</string>
    <string name="7SHqWNzE">{COMMON_AREA} w {SETTLEMENT} Jest teraz oczyszczony z bandytów.</string>
    <string name="7tx9sch3">Znaleziono kryjówkę</string>
    <string name="8jQVL5sv">{MOTHER.LINK} urodziła {CHILD.LINK}, ale bliźniak był martwy.</string>
    <string name="8Klpa7Xa">{INSULTER.LINK} poprzysiągł zemstę przeciwko {INSULTEE.LINK}.</string>
    <string name="8wlvxzuP">{HERO_1.LINK} spotkał się z {HERO_2.LINK}.</string>
    <string name="a0qduLNq">{SETTLEMENT} jest teraz bezpieczny.</string>
    <string name="aheVbtmm">{ITEM} w {FACTION}</string>
    <string name="aowJMil0">{KINGDOM} zostało zniszczone.</string>
    <string name="AQK4ADS5">{HERO_1.LINK} Zamordował {HERO_2.LINK}</string>
    <string name="AxMrFoea">{TOWN_NAME} jest oblegany przez drużyne kierowaną przez {LORD.LINK} z {FACTION_NAME}!</string>
    <string name="bNAxWneP">{INSULTER.LINK} mówi {INSULTEE.LINK} wyłudza pieniądze od przedsiębiorstw.</string>
    <string name="bNDUtygL">{INSULTER.LINK} mówi {INSULTEE.LINK} gromadzi towary, by podnieść ceny.</string>
    <string name="Bovy7D7s">{MOTHER.LINK} urodziła, ale dziecko było martwe.</string>
    <string name="bZvmjYPE">{PARTY} chroni {SETTLEMENT}</string>
    <string name="Cae69FRp">{SETTLEMENT} jest broniony przez {PARTY}</string>
    <string name="cOnCiZeH">{HERO1} zaatakował {HERO2} w {SETTLEMENT}{ADDITIONAL_INFO}</string>
    <string name="dfAE3liA">{CLAN_NAME} dołączył do {FACTION}.</string>
    <string name="dmqy8OyY">{INSULTER.LINK} mówi {INSULTEE.LINK} nieuczciwie praktykuje biznes.</string>
    <string name="dzJOruIi">{COMMON_AREA} w {SETTLEMENT} jest stracony dla {HERO.LINK}.</string>
    <string name="EHFibjkM">{TOWN_NAME} jest oblężony przez armie {LORD.LINK} z {FACTION_NAME}!</string>
    <string name="ELFgdGJZ">{MOTHER.LINK} zaszła w ciążę.</string>
    <string name="eMRMptST">{MOTHER.LINK} urodziła.</string>
    <string name="ExbVzTZA">{CLAN} zawarli kontrakt na walkę u boku {KINGDOM}.</string>
    <string name="F3MPgmhR">{CLAIMANT.LINK} mówi że {SETTLEMENT_NAME} powinien być własnością {CLAIMANT_CLAN} a nie {CURRENT_OWNER_CLAN}.</string>
    <string name="FZdiWaBs">{HERO} obszar zostaje zajęty .</string>
    <string name="GRSAoy8H">Handel {ITEM} jest zabronione {FACTION_NAME_1}.</string>
    <string name="h5rkbVu3">Nowy właściciel {SETTLEMENT} to {LORD.LINK}.</string>
    <string name="h78oPYTs">{INSULTER.LINK} mówi {INSULTEE.LINK} jest heretykiem.</string>
    <string name="hJFCi1zu">{FACTION1} i {FACTION2} zawarli pokój.</string>
    <string name="hopvV6Ch">{FACTION1_NAME} wypowiada wojnę - {FACTION2_NAME}</string>
    <string name="hP57Caab">{VICTOR_PARTY} z {VICTOR_FACTION} pokonał {DEFEATED_PARTY} z {DEFEATED_FACTION}</string>
    <string name="Jo3Lux3w">{HERO_1.LINK} jest odpowiedzialny za śmierć {HERO_2.LINK}</string>
    <string name="jZcV4gI7">{INSULTER.LINK} powiedział {INSULTEE.LINK} spowodował niepowodzenie na polu bitwy, działając w tchórzliwy sposób.</string>
    <string name="KbakhGqB">{HERO_1.LINK} pokonał {HERO_2.LINK} drużyna.</string>
    <string name="kcqSzPSL">{SETTLEMENT}</string>
    <string name="kMwv4QJK">{INSULTER.LINK} pokłócił się z {INSULTEE.LINK} nad zalotami.</string>
    <string name="kqwNCCbZ">{TOWN_NAME} jest oblegany przez armię z dowodzoną przez {LORD.LINK} z {FACTION_NAME}!</string>
    <string name="ksr1bSTC">{SETTLEMENT} jest atakowany przez {PARTY}</string>
    <string name="MoYYusXJ">{INSULTER.LINK} powiedział {INSULTEE.LINK} spowodował niepowodzenie na polu bitwy, nie przestrzegając rozkazów.</string>
    <string name="nPF738Cb">{INSULTER.LINK} oskarżył {INSULTEE.LINK} wzbudzanie kłopotów wśród ludzi.</string>
    <string name="orDGbYZE">{INSULTER.LINK} pokłócił się z {INSULTEE.LINK}.</string>
    <string name="P6wGNIb6">{MOTHER.LINK} urodziła {CHILD.LINK}.</string>
    <string name="P9RGAGFC">{MOTHER.LINK} zmarła przy porodzie.</string>
    <string name="pBMMXwVa">{INSULTER.LINK} roszczenia {INSULTEE.LINK} próbuje oszukać ziemię w sposób oszukańczy.</string>
    <string name="pHyqL3bw">{HERO.LINK} urodził się dla {MOTHER.LINK} i {FATHER.LINK}.</string>
    <string name="PLiydbpQ">{PARTY}rozpoczął napad na {SETTLEMENT}.</string>
    <string name="PsU1ri42">{PARTY1} walczył z {PARTY2}.</string>
    <string name="RpVrqXOU">{INSULTER.LINK} pokłócił się z {INSULTEE.LINK} o lenno.</string>
    <string name="S0oFKYfB">{CLAN} już nie służy {KINGDOM}.</string>
    <string name="TsYCa2fZ">{FACTION1} zawarł pokój z {FACTION2}</string>
    <string name="uXLDudpa">{MOTHER.LINK} urodziła bliźnięta, ale urodziły się martwe.</string>
    <string name="WiiRaLyK">{INSULTER.LINK} powiedział {INSULTEE.LINK} spowodował niepowodzenia na polu bitwy, zachowując się pochopnie.</string>
    <string name="XRTcnnR2">{HERO.LINK} jest zbiegiem.</string>
    <string name="xss7eP0f">{PARTY} plądruje {SETTLEMENT}</string>
    <string name="y8WlfdqZ">{LORD.LINK}</string>
    <string name="yUaE3eeX">{SETTLEMENT} jest czyszczony.</string>
    <string name="z6tHRStO">{MOTHER.LINK} urodziła bliźnięta, {CHILD1.LINK} i {CHILD2.LINK}.</string>
    <string name="ZQ0bn7l7">{HERO_1} jest odpowiedzialny za śmierć {HERO_2}</string>
  </resources>
